# Generated by Django 4.1.1 on 2022-09-13 13:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('tourism', '0029_alter_organizer_user'),
    ]

    operations = [
        migrations.AddField(
            model_name='organizer',
            name='individual_tax_number_hash',
            field=models.CharField(default='111', max_length=200, verbose_name='ИНН (хэш)'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='organizer',
            name='passport_series_number_hash',
            field=models.CharField(default='111', max_length=200, verbose_name='Серия и номер паспотра (хэш)'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='organizer',
            name='name',
            field=models.CharField(max_length=200, verbose_name='Название'),
        ),
    ]
